/*blockText start*/
.blueTheme .roadmapAndChangesSection{
	background-color: #fff;
}
	/*Top text START*/
	.roadmapAndChanges__li a {
		color: 
		#238de9;
	}
	.roadmapAndChanges__ul {
		font-size: 20px;
		line-height: 1.5;
		list-style-type: none;
	}
	.roadmapAndChanges__li {
		position: relative;
		padding: 4px 0 4px 30px;
		font-size: 16px;
	}
	.roadmapAndChanges__li::before {
		content: "";
		display: block;
		position: absolute;
		width: 16px;
    height: 14px;
    top: 8px;
		left: 0;
		background-image: url('../images/right-arrow.svg');
		background-position: top 0 left 0;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.roadmapAndChanges__spanTitle, .MsoNormal{
		font-size: 22px;
	}
	.MsoNormal{
		margin-top: 50px;
	}
	.roadmapAndChanges__yearLink{
		text-decoration: none;
		color: #248de9;
		font-size: 18px;
		font-weight: bold;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
	}
	.roadmapAndChanges__yearLink::after{
		position: absolute;
		content: "";
		display: block;
		border-right: 1px solid #248de9;
		height: 100%;
		top: 0;
		right: 0;
	}
	.roadmapAndChanges__yearLink.dnone::after{
		display: none;
	}
	.roadmapAndChanges__spanTitle {
		padding-bottom: 25px;
		padding-top: 50px;
	}
	.roadmapAndChanges__table {
		border-collapse: collapse;
		line-height: 2;
	}
	.roadmapAndChanges__table td {
		border: 1px solid gray;
		padding: 5px 10px;
	}
	.roadmapAndChanges__td{
		font-weight: bold;
	}
	.roadmapAndChanges__input1{
		display: none;
	}

	/*checkbox*/
	.roadmapAndChanges__container{
		display: block;
		position: relative;
		padding-left: 35px;
		margin-bottom: 16px;
		cursor: pointer;
		font-size: 22px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		margin-left: 32px;
	}
	.roadmapAndChanges__input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}
	.roadmapAndChanges__checkmark {
		position: absolute;
		top: 0;
		left: 0;
		height: 20px;
		width: 20px;
		background-color: #c3c3c3;
		border-radius: 3px;
	}
	.roadmapAndChanges__container:hover .roadmapAndChanges__input ~ .roadmapAndChanges__checkmark {
		background-color: #ccc;
	}

	.roadmapAndChanges__input:checked ~ .roadmapAndChanges__checkmark {
		background-color: #2196F3;
		border-radius: 3px;
	}
	.roadmapAndChanges__checkmark:after {
		content: "";
		position: absolute;
		display: none;
	}
	.roadmapAndChanges__input:checked ~ .roadmapAndChanges__checkmark:after {
		display: block;
	}
	.roadmapAndChanges__checkmark:after {
		left: 7px;
		top: 2px;
		width: 3px;
		height: 11px;
		border: solid white;
		border-width: 0 2px 2px 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#inputval {
		padding: 10px;
		border-radius: 5px;
		border: 1px solid lightblue;
		text-indent: 5px;
		width: 300px;
	}

	#submitbtn {
		width: 100px;
		height: 40px;
		background-color: #238de9;
		border-radius: 5px;
		color: white;
		font-weight: 600;
		letter-spacing: 2px;
		max-width: 100%;
	}
	.roadmapAndChanges__linktoListChanges {
		color: gray;
		font-style: italic;
	}
	.sectionTitle.roadmapAndChanges{
		margin-bottom: 30px;
		margin-top: 50px;
	}

	/*bottom text*/
	.roadmapAndChanges__nrTable{
		font-weight: 600;
		padding-top: 20px;
		padding-bottom: 10px;
		font-size: 20px;
		color: #238de9;
	}



	/*input*/
	#notification_email {
		padding: 10px;
		border-radius: 5px;
		border: 1px solid 
		lightblue;
		text-indent: 5px;
		width: 300px
	}
	.requestNotificationForm #notifications_email_submit {
		width: 130px;
		height: 40px;
		background-color: #238de9;
		border-radius: 5px;
		color:white;
		font-weight: 600;
		letter-spacing: 2px;
		max-width: 100%;
	}

	#RequiredMessage{
		display: block;
		margin-top: 10px;
	}


	/*bottomText*/
	.roadmapAndChanges__table{
		display: table;
		border-collapse: collapse;
		font-size: 16px;
	}
	.changelog__table{
		
	}
	.roadmapAndChanges__listBttmText{
		display: table-row;
	}
	.roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText1{
		display: table-cell;
		font-size: 14px;
		padding: 6px;
		line-height: 1.3;
		border: 1px solid rgb(167, 167, 167);
		vertical-align: middle;
	}
	.roadmapAndChanges__listBttmText:nth-child(odd){
		background-color: lightblue;
	}
	@media only screen and (max-width: 675px) {
		.roadmapAndChanges__table{
			display: block;
		}
		.roadmapAndChanges__container{
			margin-left: 0;
		}
		.roadmapAndChanges__table tr:first-child{
			border: none;
			clip: rect(0 0 0 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}
		.roadmapAndChanges__table td{
			display: block;
			text-align: left!important;
		}
		.roadmapAndChanges__td{
			text-align: left!important;
		}
		
		.roadmapAndChanges__table td::before {
			content: attr(data-label);
			float: left;
			font-weight: bold;
			text-transform: uppercase;
		}
		#section-about {
			background: 
			white;
		}
		.roadmapAndChanges__listBttmText {

			display: block;
		
		}
		.roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText, .roadmapAndChanges__itemBttmText1 {

			display: block;
		}
		.roadmapAndChanges__li{
			font-size: 16px;
		}
		.roadmapAndChanges__li::before{
			height: 16px;
			top: 9px;
			left: 5px;
		}
		.roadmapAndChanges__spanTitle, .MsoNormal {
			font-size: 22px;
		}
	}

	@media only screen and (max-width: 470px) {
		#inputval{
			margin-bottom: 20px;
		}
		#notification_email{
			margin-bottom: 20px;
		}
		
	}

	.roadmapAndChanges__spanSubtitle{
		font-weight: bold;
		padding-top: 30px;
		padding-bottom: 20px;
	}
	.roadmapAndChanges__spanTitle, .roadmapAndChanges__spanTitle{
		font-weight: bold;
	}
	.roadmapAndChanges{}
	.roadmapAndChanges__ul{
		orphans: auto;
		widows: 1;
		-webkit-text-stroke-width: 0px; 
		word-spacing:0px;
	}

	.roadmapAndChanges__spanTitle.mTop{
		margin-top: 50px;
	}
	#RequestNotificationForm {
		margin-top: 20px;
	}

	#resulttable {
		margin-bottom: 20px;
	}
	/*Top text END*/

/*blockText end*/ 
